﻿.agenda-search-btn, .agenda-search-btn:hover {
    background-color: rgb(4, 121, 191);
    border: 2px solid rgb(4, 121, 191);
    border-radius: 0px;
    color: rgb(255, 255, 255);
    float: left;
    height: 44px;
    line-height: 40px;
    margin-bottom: 10px;
    padding: 0px 12px;
    width: 10%;
    font-size:16px;
}

    .agenda-search-btn:hover {
        text-decoration: none;
        background-color: #FB5B1F;
        border: 2px solid #FB5B1F;
    }

.agenda-search-input {
    background-color: rgb(255, 255, 255);
    border: 2px solid rgb(4, 121, 191);
    border-right:none;
    border-radius: 0px;
    color: rgb(4, 121, 191);
    float: left;
    height: 44px;
    line-height: 40px;
    margin-bottom: 10px;
    padding: 0px 12px;
    width: 35%;
}

.back-to-list-btn, .back-to-list-btn:hover {
    float: right;
    background-color: rgb(4, 121, 191);
    border-radius: 0px;
    color: rgb(255, 255, 255);
    font-size: 14px;
    max-width: inherit;
    position: relative;
    text-decoration: none;
    width: auto;
    padding: 10px 20px;
}


    .back-to-list-btn:hover {
        text-decoration: none;
        background-color: #FB5B1F;
    }
